const { default: axios } = require("axios");
const { API_BASE_URL } = require("./Base_Api");

const panelAxios = axios.create({ timeout: 180000 });
panelAxios.defaults.baseURL = API_BASE_URL;
panelAxios.defaults.headers.common["Content-Type"] = "application/json";

export default panelAxios;
